
.monthdiv {
	float:left;
	overflow:hidden;
	height:200px;
}
.month{
    width:180px;
    border:1px solid #ccc;
    margin:8px;
    border-collapse:collapse;
}

.month td {
    border:1px solid #ddd;
    color:#555;
    padding:3px;
    text-align:right;
}

.month th {
    padding:5px;
	background-image: url(../images/hbg.gif);
	background-repeat: repeat-x;
    color:#fff;
}

.month .actday{
	background-image: url(../images/hbg.gif);
	background-repeat: repeat-x;
    color:#fff;
    font-weight:bold;
}
.month .booked{
	background:#ff0000;
    color:#fff;
    font-weight:bold;
}

.month .days{
    background-color:#f1f1f1;
}